id: 01k023zbqzm9szn8mmks0d3rf9
indikator: 'Dokumen Kerjasama Pelatihan Vokasi'
satuan: Dokumen
values:
    - { tahun: 2023, value: 0 }
    - { tahun: '2024', value: '2' }
    - { tahun: '2025', value: '2' }
    - { tahun: 2026, value: 0 }
    - { tahun: 2027, value: 0 }
    - { tahun: 2028, value: 0 }
    - { tahun: 2029, value: 0 }
    - { tahun: 2030, value: 0 }
    - { tahun: 2031, value: 0 }
